QGIS Application - Bug report #2833

ftools "check geometry validity" fails to check invalid geometries

2010-06-23 02:07 AM - Giovanni Manghi

Status: Closed
Priority: Low
Assignee: cfarmer -
Category: Python plugins

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
12893

Description

See the shapefiles attached in ticket #2829.

It has an invalid geometry but the tool fails to check the error.

Associated revisions

Revision d0ed5aa? - 2010-06-23 11:31 AM - Jiirgen Fischer

fix #2833

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13785 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 230aced5 - 2010-06-23 11:31 AM - Jiirgen Fischer

fix #2833

git-svn-id: http://svn.osgeo.org/qgis/trunk@13785 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-23 02:31 AM - Jiirgen Fischer
- Resolution set to fixed

- Status changed from Open to Closed

fixedin .

#2 - 2010-06-29 05:04 PM - Jiirgen Fischer

commit:de1c4945 (SVN r13847) should be the real fix.
